body{
     font-family: Arial, Helvetica, sans-serif;
}

.topnav {
        overflow: hidden;
        background-color: white;
        position: fixed; /* Set the navbar to fixed position */
        top: 0; /* Position the navbar at the top of the page */
        width: 100%; /* Full width */
      }
      
      .topnav a {
        float: left;
        color: black;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
      }
      
      .topnav a:hover {
        background-color: #ddd;
        color: black;
      }
      
      .topnav a.active {
        background-color: white;
        color: black;
        border-style: dotted;
        margin-left: 50px;
      }
 

.div1{
        text-align: center;
}
.but1{
        background-color: royalblue;
        text-align: center;
        color: white;
        height: 35px;
        width: 80px;
        border-radius: 5px;
}
.img1{
        width: 100%;
        height: 400px;
        border-radius: 10px;
}
.img2 {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 100px;
 }

.img3{
        border-radius: 10px;
}
.container1{
            margin: 200px;
            margin-top: 50px;
            margin-bottom: 100px;
            content: "";
            clear: both;
            display: table;  
}
.responsive {
            padding: 20px;
            float: left;
  }

  .container2{
              background-color: whitesmoke;
              padding-top: 100px;
              padding-bottom: 50px;
  }
  .security{
     overflow: auto;
     margin: 80px;
     
  }

.img6{
        float: right;
        border: 1px;
        border-radius: 10px;
        margin-right: 10px;
}

.Break{
        overflow: auto;
        margin: 80px;
        margin-top: 30px;
        margin-bottom: 50px; 
        
}
.img7{
        float: left;
        border: 1px;
        border-radius: 10px;
        margin-right: 130px;
}
.manage{
        overflow: auto;
        margin: 80px;
        
     }
   
   .img8{
           float: right;
           border: 1px;
           border-radius: 10px;
           margin-left: 30px;
          
   }
   .Break1{
        overflow: auto;
        margin: 80px;
        margin-top: 30px;
        margin-bottom: 300px; 
        
}
.img0{
        display: block;
  margin-left: auto;
  margin-right: auto;
width: 80px;
height: 80px;
}
.container3 {
        display: flex; /* This makes the divs inside appear side by side */
        gap: 10px; /* Optional, adds space between the divs */
        margin: 50px;
}
  
      .box {
        /*border: 1px solid #000;*/
        padding: 20px;
        
        flex: 1; /* Ensures the divs take up equal space */
        border-radius: 10px;
        background-color: white;
}